@charset "utf-8";
/* CSS Document */

/* ============================================ */
/* 		RESET CSS 								*/
/* ============================================ */

html, body, div, span, applet, button, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead /*, tr, th, td */ {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
	padding: 0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
} 
:focus {
	outline: 0;
}  
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
} 

table {
	/*border-collapse: collapse;*/
	/*border-spacing: 0;*/
}


td {
	vertical-align: top;
}

/* ============================================ */
/* 		GLOBAL STYLES							*/
/* ============================================ */

html {
	
}

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	background: #000000;
	padding-top: 15px;
}

input {
	border: solid 1px;
	border-color: #404040;
	outline: none;
}

input[type=checkbox] {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 3px;
	border: none;
}

select {
	border: solid 1px;
	border-color: #404040;
}

textarea {
	border: solid 1px;
	border-color: #404040;
}

a {
	text-decoration: none;
	outline: none;
} 

img {
	border: 0px;
}

h1 {
	font-size: 12px;
	color: #fff;
	background: #121212;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

h2 {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 12px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	background: #121212;
	color: #fff;
}

h3 {
	font-weight: normal;
	margin-bottom: 12px;
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	background: #121212;
	color: #fff;
} 

h4 {

}

h5 {
	
}

h6 {
	
}

p, td {
	line-height: 15px;
	color: #727272;
	font-size: 11px;
}

.clear {
	clear: both;
}

/* ============================================ */
/*	Editable Areas Global						*/
/* ============================================ */

.editable {
	overflow: hidden;
}

.editable, .editable p, .editable td, .editable lable {
	line-height: 15px;
	color: #727272;
	font-size: 11px;
}

.editable a {
	text-decoration: underline;
	color: #37a2d8;
}

.editable a:hover {
	text-decoration: none;
}

.richtext ul {
	margin: 5px 0px;
}

.richtext ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding: 4px 0px;
}

.editable img {
	
}

.richtext {
}

/* ============================================ */
/*	Layout										*/
/* ============================================ */

.dv {
	background:url(../images/dvbg.png) repeat-x;
	height: 2px;
	line-height: 1px;
	text-align: center;
}

.dv span {
	display: block;
	background: url(../../../0037/share/images/dv.png) no-repeat;
	width: 800px;
	height: 2px;
}


#footerwraper {
	background: #131313;
	padding-bottom: 30px;
	padding-top: 30px;
	margin-bottom: 20px;
	border-bottom: solid 1px #242424;
}

#outerwraper {
	background: #171717 url(../images/wraperbg.jpg) repeat-y center top;
	padding-top: 10px;
	padding-bottom: 20px;
}

#sb_contentbody {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

.sb_center {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

#sb_content {
}

#sb_left {
	float: left;
	width: 68%;
	background: url(../images/vdv.png) repeat-y right top;
	padding-right: 15px;
}

#sb_right {
	float: right;
	width: 28%;
}

/* ----------------------- */

#sb_header_zone1 {
}

#sb_header_zone2 {
	padding-top: 1px;
	border-top: 2px solid #000;
}


#sb_content_zone1 {
	padding-top: 10px;
	padding-bottom: 15px;
	background:url(../images/concentdv.png) no-repeat bottom;
	margin-bottom: 15px;
}

#sb_content_zone1 p, #sb_content_zone1 td {
	line-height: 17px;
}


#sb_content_zone2 {
}

#sb_content_zone3 {
	float: left;
	width: 47%;

	background: url(../images/vdv.png) repeat-y right top;
	padding-right: 15px;

	margin-bottom: 10px;
}

#sb_content_zone4 {
	float: right;
	width: 47%;
}
      	
#sb_content_zone5 {
}

#sb_footer_zone1 {	
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	
	font-size: 10px;
}

#sb_footer_zone1 p {
	color: #5e5e5e;
}

#sb_footer_zone1 a {
	color: #5e5e5e;
}


/* ============================================ */
/*	Menus										*/
/* ============================================ */

#sb_main_menu {
	text-align: left;
	margin-bottom: 1px;
	background: #1a1a1a;
}

#sb_main_menu li {
	display: inline-block;
	float:left;
	padding-top: 10px;
}

#sb_wraper_header2 {
}

#sb_main_menu li a {
	display: block;
	padding-right: 15px;
	padding-left: 10px;
	background: url(../images/vdv.png) repeat-y right center;
	color: #fff;
	font-weight: bold;
}

#sb_main_menu li a:hover {
	color: #00a9ff;
}

#sb_main_menu .active {
	padding-bottom: 9px;
	background: #000;
}

#sb_main_menu .active a {
	color: #00a9ff;
	padding-right: 15px;
	background: none;
}

#sb_main_menu .active a:hover {
	color: #00a9ff;
	cursor: default;
}

/* ------------------------ */

#sb_submenu .sb_submenu {
	margin-left: 12px;

}

#sb_submenu {
	clear: both;
}

#sb_submenu ul {
	margin: 0px;
	padding: 0px;
	background: url(../images/concentdv.png) no-repeat top right;
}

#sb_submenu li {
	display: block;
	background: url(../images/concentdv.png) no-repeat bottom right;
}

#sb_submenu li a {
	padding-left: 8px;
	padding-bottom: 7px;
	padding-top: 7px;
	text-decoration: none;
	display: block;
	color: #646464;
}

#sb_submenu li a:hover {
	color: #00a9ff;
}

#sb_submenu .active {
	background: #000;
}

#sb_submenu .active a {
	color: #00a9ff;
	cursor: default;
}

#sb_submenu .active a:hover {
	color: #fff;
}

/* ------------------------ */

#sb_footer_menu {
	display: none;
}

/* */

.button {
	font-size: 10px;
	color: #3e4e4d !important;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 15px;
	padding-bottom: 3px !important;
	display: inline-block !important;
}

.button:hover {
	text-decoration: none;
}


/* ==================================================== */
/* widgets css										 	*/
/* ==================================================== */

.sb_br_photo {
     
}

.sb_br_input {
    
}

.sb_br_solid {
     
}

/* */

.sb_bg_text_contast {
    
}

.sb_bg_text_light {
     
}

.sb_bg_text_activepage {
}
.sb_bg_input {
}

.sb_bg_pages {
}

/* */

.sb_cr_title {
     color: #727272;
}

.sb_cr_text {
    color: #727272;
}

.sb_cr_hint {
     color: #727272;
}

.sb_cr_input {
     color: #727272;
}

.sb_cr_pages {
	color: #727272;
}

/* */

.sb_btn_contast {
	background: #0e0e0e !important;
	color: #666666 !important;
	text-decoration: none !important;
	font-size: 10px !important;
	padding: 5px 15px !important;
	display: inline-block;
}

.sb_btn_contast:hover {
	background: #000000 !important;
}

.sb_btn_light {
	background: #0e0e0e !important;
	color: #666666 !important;
	text-decoration: none !important;
	font-size: 10px !important;
	padding: 5px 15px !important;
	
	display: inline-block;
}

.sb_btn_light:hover {
	background: #000000 !important;
}

